Package org.apache.avro.reflect

# Annotation Type AvroDoc

@Retention(RUNTIME) @Target({TYPE,FIELD}) public @interface AvroDoc
Sets the avrodoc for this java field. When reading into this class, a reflectdatumreader looks for a schema field with the avrodoc.

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`value`

## Element Details

### value

String value